CVE-2007-4334

2007-08-14T14:17:00
ID CVE-2007-4334
Type cve
Reporter NVD
Modified 2018-10-15T17:34:38

Description

Cross-site scripting (XSS) vulnerability in whois.php in Php-stats 0.1.9.2 allows remote attackers to inject arbitrary web script or HTML via the IP parameter.